.main-container.programok {
    background-color: #FFFFFF;
}

.programok > * {
    font-family: "Blender", Helvetica, Arial, sans-serif;

}

.programok .thumbnail {
    border: 0 none;
    background-color: #F7F7F7;
}

.programok .type1, .programok .type2 {
    margin: 10px 0;
}

.programok .type1, .programok .type1 > .thumbnail {
    background-color: #F7F7F7;
}

.programok .type2, .programok .type2 > .thumbnail {
    background-color: #3C3C3B;
}

.programok .number {
    font-size: 64px;
    color: #FFAD1D;
    padding: 0;
    font-family: "BlenderThin", Helvetica, Arial, sans-serif;
}

.programok .icons {
    padding-top: 25px;
}

.programok .icons > a {
    padding: 3px;
    height: 38px;
    color: #000;
    display: block;
    float: left;
}

.programok .icons > a > i {
    border: 2px solid #000;
    font-size: 25px;
    padding: 2px;
    margin-top: 5px;
}

.programok .type2 .icons > a, .programok .type2 .icons > a > i {
    color: #FFF;
}

.programok .icons > a > img {
    margin-top: 5px;
}

.programok .thumbnail > .equal-height-inner {
    border-bottom: 2px solid #000;
}

.programok .type2 .thumbnail > .equal-height-inner {
    border-bottom: 2px solid #FFF;
}

.programok .thumbnail > .equal-height-inner > h2 {
    font-family: "BlenderBold", Helvetica, Arial, sans-serif;
    font-size: 30px;
    font-weight: bold;
    padding: 0 5px 15px 5px;
    color: #000;
}

.programok .dates {
    margin-top: 30px;
}

.program-white, .program-white * {
    color: #FFFFFF;
}

.programok .thumbnail > .equal-height-inner > h2 > a {
    color: #000;
    text-decoration: none;
}

.programok .thumbnail > .equal-height-inner > h2 > a:hover {
    color: #000;
    text-decoration: underline;
}

.programok .type2 .thumbnail > .equal-height-inner > h2 {
    color: #FFF;
}

.programok .type2 .thumbnail > .equal-height-inner > h2 > a, .programok .type2 .thumbnail > .equal-height-inner > h2 > a:hover {
    color: #FFF;
}

.programok .ptime {
    font-size:22px;
}

.programok .ptime, .programok .pplace {
    padding-left: 0;
    padding-right: 15px;
    line-height: 24px;
}

.programok .ptime > strong, .programok .pplace > strong {
    text-transform: uppercase;
    font-size: 22px;
    font-weight: bold;
}

.programok .ptime > div {
    padding-left: 1px;
}

.programok .ptime > span {
    font-size: 18px;
    display: block;
    padding-left: 1px;
}

.programok .type2 .ptime, .programok .type2 .pplace {
    color: #FFF;
}

.programok .thumbnail-img {
    padding-top: 15px;
    display: block;
}

.programok-search {
    color: #000 !important;
}

.programok-main {
    margin-top: 120px;
    padding-bottom: 30px;
}

@media (max-width: 991px) {
    .programok-main {
        margin-top: 25px;
    }
}

.programok-main h1 {
    color: #000;
    font-size: 42px;
}

.line-before {
    width: 100%;
    border-bottom: 1px solid #000;
    height: 2px;
    margin-top: 25px;
}

.programok-main .sidelink {
    display: block;
    float: left;
    color: #CCCCCC;
    font-size: 14px;
    padding: 5px;
    border-top: 1px solid #CCCCCC;
    margin-right: 10px;
    text-decoration: none;
}

.programok-main .sidelink.active, .programok-main .sidelink:hover {
    color: #000;
    border-color: #000;
}

.arrow-wrapper {
    position: relative;
    left: 50%;
    width: 200px;
    margin-left: -47px;
}

#calendar-left, #calendar-right {
    border: 2px solid #000;
    padding: 0;
    width: 45px;
    height: 45px;
    color: #000;
    margin: 0;
    display: block;
    float: left;
}

#calendar-left {
    border-right-width: 1px;
}
#calendar-right {
    border-left-width: 1px;
}
.calendar-year {
    font-weight: bold;
    font-size: 18px;
    color: #000;
    padding-left: 30px;
}
.calendar-month {
    font-family: "BlenderThin", Helvetica, Arial, sans-serif;
    font-size: 42px;
    color: #FFAD1D;
    text-transform: uppercase;
    text-align: center;
}

@media (max-width: 767px) {
    .programok .equal-height-column {
        height: auto !important;
    }
}